# Configuration file

~CONFIG_VERSION: 0.1.0

world-1431591077 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=@charse

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world-1535938722 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=lever
    B:overlayEnabled=true
}


world-1974054333 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=poster
    B:overlayEnabled=true
}


world-2047486300 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@rou
    B:overlayEnabled=true
}


world-91535244 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world113318802 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1594897174 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1690200562 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=barre
    B:overlayEnabled=true
}


world1764654614 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=marble
    B:overlayEnabled=true
}


world785103634 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=hoo
    B:overlayEnabled=true
}


world856609915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=yeta
    B:overlayEnabled=true
}


